{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
<h1>Conferma eliminazione</h1>

<p>
    <a href="{% url 'menu:lista_categorie' %}">
        Annulla / Torna indietro
    </a>
</p>
<p>Conferma eliminazione della categoria "{{ object.nome }}"</p>
<form action="" method="post">
    {% csrf_token %}
    <input type="submit" value="Conferma">
</form>

{% endblock %}